<?xml version="1.0" encoding="UTF-8"?>

<MyGUI type="Resource">
	<!-- 遮罩图层 -->
	<Resource type="ResourceImageSet" name="pic_ItmeView_MaskLayers">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="6 6">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1 1"/>
			</Index>
		</Group>
	</Resource>

	<!-- 视图背景图 -->
	<Resource type="ResourceImageSet" name="pic_ItmeView_BgImage">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="626 562">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 567"/>
			</Index>
		</Group>
	</Resource>

	<!--标题 -->
	<Resource type="ResourceImageSet" name="pic_ItmeView_TitleName">
		<Group name="States" texture="PlazaViewUI/Image/Tools.png" size="137 26">
			<Index name="tools">			<!--  道具商城 -->
				<Frame point="192 100"/>
			</Index>
			<Index name="bank">			<!-- 银行 -->
				<Frame point="329 100"/>
			</Index>
			<Index name="backpack">			<!-- 背包 -->
				<Frame point="192 126"/>
			</Index>
			<Index name="mail">			<!-- 邮箱 -->
				<Frame point="329 125"/>
			</Index>
		</Group>
	</Resource>
	
	<!-- 银行按钮 -->
	<Resource type="ResourceImageSet" name="btn_ItmeView_Bank">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="65 26">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="195 1268"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1268"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="65 1268"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="130 1268"/>
			</Index>
		</Group>
	</Resource>

	<!-- 包袱按钮 -->
	<Resource type="ResourceImageSet" name="btn_ItmeView_Burden">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="65 26">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="195 1294"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1294"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="65 1294"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="130 1294"/>
			</Index>
		</Group>
	</Resource>

	<!-- 邮箱按钮 -->
	<Resource type="ResourceImageSet" name="btn_ItmeView_Mailbox">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="65 26">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="195 1320"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1320"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="65 1320"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="130 1320"/>
			</Index>
		</Group>
	</Resource>
</MyGUI>
